标签[android-2.3-gingerbread]

Android 2.3(Gingerbread)是Google在Nexus S上首次发布的Android操作系统的次要平台版本。

1
1回复
64

为什么创建OkHttpClient实例需要这么长时间?

我在Android 2.3 Gingerbread设备上获得了此代码,该过程大约需要30秒。 我在远离UI线程的异步任务中运行它(但是在运行它的地方没有什么区别) D/API: Crea
1
0回复
277

如何在Android Studio中为Android 2.3构建应用

我正在研究一个项目:使用Android Studio为旧的android设备创建应用程序。 但是问题是针对正确的API级别(9)和gradle的appcompat。 我做了一些修改,例如:
1
0回复
385

android 7.0中的上下文菜单

我正在努力应对以下情况: 我通过从listview重写onCreateContextMenu方法在ListViews中创建上下文菜单 现在,这在以前的Android版本中可以正常工作
3
0回复
60

Android Studio 3 minSdk低于14

我有一部运行Android 2.3.6(API 10)的旧手机。 Android Studio 2.1.3仍然支持它,我使用了很长时间,但在Android Studio 3中,最低的sdk是14
0
1回复
134

使用Android V2.3.5的LVL失败(0x101 ERROR_CONTACTING_SERVER)

我在Google Play商店中有付费应用,并且过去两年一直在使用LVL库 。 过去,我在多种设备上测试了我的应用程序,包括Android V2.3.5(Gingerbread),V4.4(Ki
0
1回复
212

android-向上指示器无法正常工作

我已经建立了这个工具来测试我的应用程序在低端设备(具有少量资源,旧版本的android等)上的工作方式,这种情况下,指示符仅在我的2.3.5 api 10中不起作用。不要带我回到家长活动。 但是
0
0回复
161

如何通过HDMI电缆从旧的Android设备到外部屏幕显示内容?

我有一个非常旧的Android 2.3.5设备(HTC Evo 4G),它具有HDMI电缆连接器。 我对使用有线HDMI连接镜像手机屏幕或在外部显示器上显示图像感兴趣。 我已经开发了一个简
0
4回复
916

在Android 2.3.3(Gingerbread)API 10中将HTTPS API与TLS 1.2 / 1.3连接

首先,我发现了同样的问题,但它已有5年历史了,并且对我没有帮助,所以我想再问一次。 我有正在使用的android API 10。 我必须对可能通过TLS 1.1 / 1.2协议连接运行HT
0
0回复
46

在低于5.0的Android版本上弹出并锁定屏幕通知

如何获得如下图所示的屏幕通知? 我想使其在低于5.0的Android版本上运行。 我听说我可以使用Fragment来做到这一点,但我真的不知道该如何管理。
1
0回复
405

列出首选项,显示摘要中的选定值

这个问题已经在这里被问到它的作用就像一个魅力。 应用程序的minSdkVersion是14,但现在我必须提供对sdkVersion 9(Android 2.3.3 Gingerbread)的支持
0
0回复
38

未在GingerBread中授予许可

我正在使用以下功能来检查是否已授予从外部存储的读取权限。 该功能对于后置GingerBread设备正常运行,但是对于GingerBread设备,返回的值为false。 忽略函数的返回值表
0
1回复
337

清除Android 2.3.3中活动的所有位图的有效方法

我目前正在使用内存很少的使用Android 2.3.3的嵌入式设备。 GUI使用了很多位图,有时,我们会看到一些OutOfMemory异常,这是因为Android对位图内存的处理不够好,无法足够
2
0回复
78

Android class.getMethod不适用于Android 2.3(Gingerbread)

仅在Android 2.3设备上抛出MethodNotFoundException(更高版本的Android返回该方法)。 这就是Android用于处理xml onClicks的方式,这意味着
1
0回复
362

姜饼键盘故障 - 双字母

任何人都知道一些修复html / js所以故障会消失吗? https://code.google.com/p/android/issues/detail?id=14755 http:/
2
0回复
87

缺少Android模拟器Gingerbread x86 Google API

我正在尝试为版本低于4.x的Android模拟器安装系统映像。 我已经使用Google API很好地安装了L和M模拟器,但是当我下载Gingerbread Google API模拟器时,它在
0
0回复
73

低于14的android api级别上的Localytics集成

我正在尝试在我的应用中实施Localytics。 可用的文档描述的过程非常清楚,但仅适用于带有Ice Cream Sandwich和更高版本的设备。 有谁知道如何将其集成到API低于14的应用
1
1回复
946

Android GCM instanceID.getToken()在Gingerbread上引发TIMEOUT异常

如标题所示,当尝试在API 10模拟器上使用Google Cloud Messaging获取令牌时,出现TIMEOUT 。 我已经在设备上添加了Google帐户,并检查了“同步”是否已启用,还在
3
0回复
281

来自AssetFileDescriptor的MediaPlayer setDataSource在Gingerbread上没有显示任何内容

代码如下所示: 此代码在Androids 4.x和更新版本上按预期工作(播放视频)。 但是在Gingerbread上,我得到了空屏幕,在Logcat中没有错误,但是onCompletio
0
2回复
77

parse.com在android 2.3中不起作用

我正在为我的应用程序使用Parse api,并注意到一个问题,该api不能像专家一样工作。 这是我的代码: 这在android 4.0上工作良好,但在android 2.3上返回Pars
2
1回复
179

较旧设备的android布局

我是android编程的新手,为了使旧版(android 2.3.3)设备能够生成应用,我在布局上有些混乱。 我在android studio的GUI编辑器中弄乱了很多,以使(我认为)一个漂亮的

1 2 3 4 5 6 7 8 9 10 下一页